Incorrect ANSI files processing in the DLP module of Kaspersky Security 9.0 for Microsoft SharePoint Server

Latest update: October 17, 2019 ID: 11616
 
 
 
 
The article concerns Kaspersky Security 9.0 for Microsoft SharePoint Server (version 9.0.37507.0).
 
 
 
 

The DLP module of Kaspersky Security 9.0 for Microsoft SharePoint Server does not support work with file encodings without BOM. For example, ANSI files that contain cyrillic symbols will not be scanned by DLP module. Therefore, if these symbols are supposed to trigger the protection, the application will not react on them.

 
 
 
 
 
Did you find what you were searching for?
Thank you for your feedback!